
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32328.378
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDF Office", "PDF Office.csproj", "{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}"
	ProjectSection(ProjectDependencies) = postProject
		{BEE73AAE-9A2C-446B-B64D-3A8F042C985D} = {BEE73AAE-9A2C-446B-B64D-3A8F042C985D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFSettings", "..\PDFSettings\PDFSettings.csproj", "{BEE73AAE-9A2C-446B-B64D-3A8F042C985D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEE73AAE-9A2C-446B-B64D-3A8F042C985D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEE73AAE-9A2C-446B-B64D-3A8F042C985D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEE73AAE-9A2C-446B-B64D-3A8F042C985D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEE73AAE-9A2C-446B-B64D-3A8F042C985D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3FB3414D-2545-4F50-B787-20C332327ECC}
	EndGlobalSection
EndGlobal
